<div class="header-container">
  <div class="logo-container">
    <!--
      <a (click)="toggleSidebar()" href="#" class="sidebar-toggle">
        <nb-icon icon="menu-2-outline"></nb-icon>
     </a>
    -->
    <img src="../../../../assets/images/logo_interQ.png"/>
    <a class="logo" href="#" (click)="navigateHome()">Quality Hallmark Dashboards</a>
  </div>
</div>

<div class="header-container">
 <!-- <nb-select [selected]="currentTheme" (selectedChange)="changeTheme($event)" status="primary">
    <nb-option *ngFor="let theme of themes" [value]="theme.value"> {{ theme.name }}</nb-option>
  </nb-select>-->
<!--<nb-actions size="small">-->
  <!--
  <nb-action class="control-item">
    <nb-search type="rotate-layout"></nb-search>
  </nb-action>
  <nb-action class="control-item" icon="email-outline"></nb-action>
  <nb-action class="control-item" icon="bell-outline"></nb-action>
  -->
    <nb-action class="user-action" *nbIsGranted="['view', 'user']" [nbTooltip]="user?.tooltip" (click)="openAuthDialog()">
      <nb-user [onlyPicture]="userPictureOnly"
               [name]="user?.address"
               [color]="user?.color"
               [picture]="user?.picture"
               [style]="user?.style"
      >
      </nb-user>
    </nb-action>
<!--  </nb-actions>-->
</div>
